#cart_table_container{
	margin:25px 50px 25px 50px;
}

#cart_table_container table td{
	border:solid #cccccc 1px;
	border-left:none;
	padding:10px;
	border-top:none;
}

#cart_table_container table{
	border-left:solid #c9d0d4 1px;
}

#cart_table_container table th{
	border-top:solid #c9d0d4 1px;
	border-bottom:solid #c9d0d4 1px;
}

.cart_title{
	background-position:5px center;
	background-repeat:no-repeat;
	padding-left:75px !important;
	padding-top:30px !important;
	padding-bottom:30px !important;
	color:#000;
	font-size:11px;
	font-weight:bold;
}

.cart_price{
	color:#000;
	font-size:11px;
	text-align:center;
}

.cart_subtext{
	font-weight:normal;
	font-size:10px;
	color:#666666;
	position:absolute;
}